.login-form {
  background-image: url("/images/cz.jpg");
  width: 100%;
  height: 100vh;
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 100vh;
  justify-content: center;
}

.login__header {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 50px;  
}

.login__header img {
  margin-bottom: 40px;  
  width: 150px;
}

.login__header h1 {
  text-align: center;
  color: rgb(255, 255, 255);
  font-size: 30px;
}

.login__input {
  border: 2px solid #333;
  border-radius: 8px;
  color: #333;
  font-size: 1em;
  margin-bottom: 15px;
  max-width: 300px;
  outline: none;
  padding: 15px;
  width: 100%;
}

.login__button {
  background-color: #1e0561eb;
  border-radius: 8px;
  color: #fff;
  cursor: pointer;
  font-size: 1em;
  max-width: 300px;
  padding: 15px;
  width: 100%;
}

.login__button:disabled {
  background-color: #eee;
  color: #aaa;
  cursor: auto;
}

@media only screen and (max-width: 463px) {
  
.login__header h1 { 
  font-size: 25px;
}
}
@media only screen and (max-width: 388px) {
  
.login__header h1 { 
  font-size: 20px;
}
}

@media only screen and (max-width: 388px){

.login__input {    
  max-width: 250px;
    
}
.login__button {
  max-width: 250px;
}
}